Bug 99536 - Intensive sbp2 use hangs system
Intensive sbp2 use hangs system
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-21 14:52 EDT by adam.huffman
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2003-07-21 14:52:30 EDT
Description of problem:
Over the past month or so this system has been hanging overnight.  The timing of
the hangs meant they were happening soon after a daily backup rsync cron job was
started.  Through netdump I've been able to catch a little output immediately
before the crashes:

ieee1394: sbp2: aborting sbp2 command
Write (10) 00 0b 84 00 af 00 00 08 00

Version-Release number of selected component (if applicable):
2.4.20-19.9

How reproducible:
Every time

Steps to Reproduce:
1. Initiate fairly intensive use of sbp2 e.g. an rsync job
2.
3.
    
Actual results:
System hangs completely (Alt-SysRq doesn't work)

Expected results:
Rsync job completes without error.

Additional info:
This must have started with one of the recent errata kernels.  It has just
happened with today's kernel 2.4.20-19.9
Comment 1 Bugzilla owner 2004-09-30 11:41:20 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.